Subject: (usr-tc) Problems with ISDN and Netserver

From: Jorge Lozano <[email-masked]>
Date: Mon, 06 Mar 2000 15:38:49 +0000

Hi everybody...
I have a Netserver with 14 Quad cards.. and a Dual E1/PRI card.
When I try to connect by an analog line... I don´t have any problem..
the RADIUS server is contacted and I can log in.
But if I use a digital line (ISDN), the security option is not
used... then when the user write his login.. the card try to connect
to a host with this name.

Can anybody tell me how can I activate the security option for ISDN
calls?

Jorge Lozano <[email-masked]>
SA and ISSO Andinet On Line
Please visit, http://www.andinet.com